body,
div,
h1,
h2,
h3,
h4,
h5,
h5,
p,
ul,
ol,
li,
dl,
dt,
dd {
    margin: 0;
    padding: 0;
}

ul,
ol {
    list-style-type: none;
}

body {
    /* font: 14px "Microsoft Yahei", Arial, Helvetica, sans-serif; */
    /* color: #515151; */
    visibility: hidden;
    min-width: 1630px;

}

a {
    color: #515151;
    text-decoration: none;
}

a:hover {
    color: #31a5e7;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.ml-nav {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    /* padding: 15px 0; */
    /* background-color: rgba(255, 255, 255, 0.85);
    background: #000e1d; */
    min-width: 1630px;

}

.ml-logo {
    float: left;
    width: 169px;
    height: 35px;
    margin: 8px 0;
    font-size: 0;
    background-image: url(../img/logo.png);
    margin-left: 260px;

}

.nav2 .ml-logo {
    float: left;
    width: 169px;
    height: 35px;
    margin: 8px 0;
    font-size: 0;
    background-image: url(../img/nav2.png);
    margin-left: 260px;
}

.ml-link {
    float: right;
    margin: 14px 260px 0 0;
    font-size: 0;
}

.activenav {
    border-bottom: 1px solid white;
}

.ml-link a:hover {
    border-bottom: 1px solid white;
}

.ml-link a {
    display: inline-block;
    margin: 0 15px;
    font-size: 14px;
    color: white;
    padding-bottom: 10px;


}

.buy-now {
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    color: #fff;
    background-color: #3db1fa;
}

.buy-now:hover {
    color: #fff;
}

.center-wrap {
    position: relative;
    z-index: 1;
    height: 100%;
    margin: 0 auto;
}

.desc {
    position: relative;
    z-index: 1;
}

.section {
    overflow: hidden;
}

.section h1 {
    margin-bottom: 20px;
    line-height: 1.4;
    font-size: 40px;
    font-weight: 400;
}

.section p {
    line-height: 25px;
}

.section .meizu-logo {
    float: left;
    margin: 0;
    padding: 30px 0;
}

.meizu-logo a {
    float: left;
    width: 114px;
    height: 20px;
    font-size: 0;
    background-image: url(../images/logo.jpg);
}

.nav {
    float: right;
    margin-right: 150px;
}

.nav li {
    float: left;
}

.nav a {
    display: block;
    padding: 31px 22px 30px;
}

.nav2 {
    display: none;
}

.nav2 a {
    color: black;
}

.nav2 .activenav {
    border-bottom: 1px solid black;
}

.nav2 .ml-link a:hover {
    border-bottom: 1px solid black;
}

.login {
    position: absolute;
    right: 0;
    top: 31px;
}

.login a {
    margin: 0 5px;
    padding-top: 31px;
}

.part0 .p0banner1 {
    background: url(../img/p0banner1.png) 100% 0 no-repeat;
    background-position: center;
}

.part0 .p0banner2 {
    background: url(../img/p0banner2.png) 100% 0 no-repeat;
    background-position: center;
}

.p0banner1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.p0banner1 .p1 {
    font-size: 90px;
    font-family: Alibaba PuHuiTi;
    font-weight: 500;
    color: #FFCC00;
    text-align: center;
    animation-delay: 0.5s;

}

.p0banner1 .line {
    width: 919px;
    height: 2px;
    background: #FFFFFF;
    margin-top: 37px;
    animation-delay: 1s;

}

.p0banner1 .p2 {
    font-size: 40px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
    margin-top: 38px;
    animation-delay: 1.5s;


}

.p0banner1 .pimgbox {
    display: flex;
    justify-content: space-around;
    width: 847px;
    margin-top: 42px;
    animation-delay: 2s;


}

.p0banner1 .pimgitem {
    font-size: 36px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

}

.p0banner1 .pimgitem div {
    margin-top: 36px;
}

.p0banner1 .p0img {
    height: 64px;
    width: 64px;
}



.p0banner2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.p0banner2 .p1 {
    font-size: 90px;
    font-family: Alibaba PuHuiTi;
    font-weight: 500;
    color: #FFFFFF;
    padding-left: 177px;

    animation-delay: 0.5s;

}


.p0banner2 .p2 {
    font-size: 48px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #FFCC00;
    padding-left: 177px;
    margin-top: 47px;
    animation-delay: 1.0s;


}

.p0banner2 .pimgbox {
    display: flex;
    justify-content: space-between;
    width: 847px;
    margin-top: 54px;
    padding-left: 177px;
    animation-delay: 1.5s;


}

.p0banner2 .pimgitem {
    font-size: 24px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

}

.p0banner2 .pimgitem div {
    margin-top: 36px;
}

.p0banner2 .p0img {
    height: 64px;
    width: 64px;
}


.banner {
    background: url(../img/programmebanner.png) 100% 0 no-repeat;
    background-position: center;
}

.part1 {
    display: flex;
    height: 100%;
}

.part1 .left {
    width: 600px;
    padding-left: 166px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.part1 .p1 {
    font-size: 48px;
    font-family: Alibaba PuHuiTi;
    font-weight: 300;
    color: #FFFFFF;
    text-align: left;
    animation-delay: 0.5s;

}

.part1 .p2 {
    font-size: 48px;
    font-family: Alibaba PuHuiTi;
    font-weight: 300;
    color: #FFFFFF;
    text-align: left;
    animation-delay: 1s;

}

.part1 .p3 {
    font-size: 72px;
    font-family: Alibaba PuHuiTi;
    font-weight: 500;
    color: #FFFFFF;
    text-align: left;
    animation-delay: 1.5s;
    margin-top: 30px;


}

.part1 .p4 {
    font-size: 48px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #FFCC00;
    text-align: left;
    animation-delay: 2s;
    margin-top: 30px;

}

.part1 .right {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
}

.part1 .right .phonebox {
    position: relative;
}

.part1 .right .phonebox .lefttop {
    position: absolute;
    background: url(../img/lefttop.png) no-repeat;
    background-size: contain;
    width: 379px;
    height: 187px;
    left: -332px;
    top: 150px;
    animation-delay: 2.5s;

}

.part1 .right .phonebox .leftbottom {
    position: absolute;
    background: url(../img/leftbottom.png) no-repeat;
    background-size: contain;
    width: 379px;
    height: 187px;
    left: -347px;
    bottom: 160px;
    animation-delay: 4s;

}

.part1 .right .phonebox .righttop {
    position: absolute;
    background: url(../img/righttop.png) no-repeat;
    background-size: contain;
    width: 451px;
    height: 325px;
    right: -321px;
    top: 87px;
    animation-delay: 3s;

}

.part1 .right .phonebox .rightbotom {
    position: absolute;
    background: url(../img/rightbotom.png) no-repeat;
    background-size: contain;
    width: 336px;
    height: 161px;
    right: -326px;
    bottom: 188px;
    animation-delay: 3.5s;

}

.part1 .right .phonebox .text .title {
    font-size: 24px;
    font-family: Alibaba PuHuiTi;
    font-weight: 500;
    color: #FFFFFF;

}

.part1 .right .phonebox .text .phonetext {
    font-size: 14px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #FFFFFF;
    margin-top: 19px;

}


.part1 .right .phonebox .lefttop .text {
    width: 254px;
    padding: 10px;
    height: 121px;

}

.part1 .right .phonebox .leftbottom .text {
    width: 254px;
    padding: 10px;
    height: 121px;

}

.part1 .right .phonebox .righttop .text {
    width: 254px;
    padding: 10px;
    position: absolute;
    top: 0;
    right: 10px;
    height: 96px;

}

.part1 .right .phonebox .rightbotom .text {
    width: 254px;
    padding: 10px;
    position: absolute;
    bottom: 0;
    right: 10px;
    height: 96px;
}

.thin {
    background: url(../img/programmebanner2.png) 100% 0 no-repeat;
    display: flex;
    flex-direction: column;
    background-position: center;
}

.part2 {
    display: flex;
    height: 100%;
}

.part2 .left {
    width: 600px;
    padding-left: 166px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.part2 .p1 {
    font-size: 48px;
    font-family: Alibaba PuHuiTi;
    font-weight: 300;
    color: #FFFFFF;
    text-align: left;
    animation-delay: 0.5s;

}

.part2 .p2 {
    font-size: 48px;
    font-family: Alibaba PuHuiTi;
    font-weight: 300;
    color: #FFFFFF;
    text-align: left;
    animation-delay: 1s;

}

.part2 .p3 {
    font-size: 72px;
    font-family: Alibaba PuHuiTi;
    font-weight: 500;
    color: #FFFFFF;
    text-align: left;
    animation-delay: 1.5s;
    margin-top: 30px;

}

.part2 .p4 {
    font-size: 48px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #FFCC00;
    text-align: left;
    animation-delay: 2s;
    margin-top: 30px;
}

.part2 .right {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
}

.part2 .right .phonebox {
    position: relative;
}

.part2 .right .phonebox .lefttop {
    position: absolute;
    background: url(../img/gpart2item1.png) no-repeat;
    background-size: contain;
    width: 299px;
    height: 383px;
    left: -292px;
    top: -39px;
    animation-delay: 3s;

}

.part2 .right .phonebox .leftbottom {
    position: absolute;
    background: url(../img/gpart2item2.png) no-repeat;
    background-size: contain;
    width: 308px;
    height: 240px;
    left: -300px;
    bottom: 137px;
    animation-delay: 4s;

}

.part2 .right .phonebox .righttop {
    position: absolute;
    background: url(../img/gpart2item3.png) no-repeat;
    background-size: contain;
    width: 298px;
    height: 336px;
    right: -287px;
    top: 41px;
    animation-delay: 3.5s;

}


.part2 .right .phonebox .text .title {
    font-size: 24px;
    font-family: Alibaba PuHuiTi;
    font-weight: 500;
    color: #FFFFFF;

}

.part2 .right .phonebox .text .phonetext {
    font-size: 14px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #FFFFFF;
    margin-top: 19px;

}


.part2 .right .phonebox .lefttop .text {
    width: 254px;
    padding: 10px;
    height: 121px;

}

.part2 .right .phonebox .leftbottom .text {
    width: 254px;
    padding: 10px;
    height: 121px;

}

.part2 .right .phonebox .righttop .text {
    width: 254px;
    padding: 10px;
    position: absolute;
    top: 0;
    right: 0;
    height: 96px;

}

.part2 .right .phonebox .rightbotom .text {
    width: 254px;
    padding: 10px;
    position: absolute;
    bottom: 0;
    right: 0;
    height: 96px;
}

.part2 .gewm {
    margin-top: 90px;
    animation-delay: 2.5s;
    height: 282px;
    width: 282px;
}

.cnc {
    background: url(../img/gpart3banner.png) no-repeat;
}

.part3 {
    display: flex;
    height: 100%;
}

.part3 .left {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.part3 .right {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.part3 .right .p1 {
    font-size: 72px;
    font-family: Alibaba PuHuiTi;
    font-weight: 500;
    color: #000E0E;

}

.part3 .right .p2 {
    font-size: 48px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #000E0E;
    margin-top: 47px;


}

.part3 .gpart3box {
    display: flex;
    flex-wrap: wrap;
}

.part3 .gpart3box .gpart3item {
    width: 25%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
    flex-direction: column;
    font-size: 32px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #060500;
    transition: .3s;


}

.part3 .gpart3box .gpart3item:nth-last-of-type(8) {
    animation-delay: 0.1s;

}

.part3 .gpart3box .gpart3item:nth-last-of-type(7) {
    animation-delay: 0.6s;

}

.part3 .gpart3box .gpart3item:nth-last-of-type(6) {
    animation-delay: 1.1s;

}

.part3 .gpart3box .gpart3item:nth-last-of-type(5) {
    animation-delay: 1.6s;

}

.part3 .gpart3box .gpart3item:nth-last-of-type(4) {
    animation-delay: 2.1s;

}

.part3 .gpart3box .gpart3item:nth-last-of-type(3) {
    animation-delay: 2.6s;

}

.part3 .gpart3box .gpart3item:nth-last-of-type(2) {
    animation-delay: 3.1s;

}

.part3 .gpart3box .gpart3item:nth-last-of-type(1) {
    animation-delay: 3.6s;

}

.part3 .gpart3box .gpart3item:hover {
    transform: scale(1.1);

}

.screen {
    background: url(../img/gpart4banner.png) 100% 0 no-repeat;
    background-position: center;
}

.part4 .p1 {
    font-size: 72px;
    font-family: Alibaba PuHuiTi;
    font-weight: 500;
    color: #FEFEFF;
    text-align: center;
    margin-top: 143px;
    animation-delay: 0.5s;

}

.part4 .p2 {
    font-size: 48px;
    font-family: Alibaba PuHuiTi;
    font-weight: 500;
    color: #FFCC00;
    margin-top: 38px;
    text-align: center;
    animation-delay: 1s;

}

.part4 .gpart4img {
    display: block;
    margin: auto;
    margin-top: 151px;
    width: 1201px;
    height: 366px;

}

.part4 .gpart4imgbox {
    margin: auto;
    position: relative;
    font-size: 14px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #FFFFFF;
    width: 1201px;
    height: 366px;
    animation-delay: 1.5s;

}

.part4 .t1 {
    position: absolute;
    top: 227px;
    left: 0;
    width: 100px;
}

.part4 .t2 {
    position: absolute;
    left: 268px;
    bottom: 0;
    width: 186px;
}

.part4 .t3 {
    position: absolute;
    left: 518px;
    bottom: 101px;
    width: 186px;
}

.part4 .t4 {
    position: absolute;
    left: 785px;
    bottom: 101px;
    width: 186px;
}

.part4 .t5 {
    position: absolute;
    left: 918px;
    bottom: 272px;
    width: 186px;
}

.part4 .t6 {
    position: absolute;
    left: 1080px;
    bottom: 174px;
    width: 186px;
}

.part4 .t7 {
    position: absolute;
    left: 913px;
    bottom: 24px;
    width: 186px;
}

.gpart5banner {
    background: url(../img/gpart5banner.png) 100% 0 no-repeat;
    background-position: center;

}

.part5 {
    padding-left: 260px;
    padding-right: 336px;
}

.part5 .p1 {
    font-size: 90px;
    font-family: Alibaba PuHuiTi;
    font-weight: 500;
    color: #FFFFFF;
    text-align: right;
    margin-top: 247px;
    animation-delay: 0.5s;

}

.part5 .p2 {
    display: flex;
    justify-content: flex-end;
    animation-delay: 1s;


}

.part5 .p2 div {
    width: 276px;
    height: 96px;
    font-size: 72px;
    font-family: Alibaba PuHuiTi;
    font-weight: 500;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../img/axbtn.png) no-repeat;
    background-size: contain;
    margin-top: 45px;
}

.part5 .p3 {
    font-size: 24px;
    font-family: Alibaba PuHuiTi;
    font-weight: 300;
    color: #FFFFFF;
    line-height: 39px;
    margin-top: 210px;
    animation-delay: 1.5s;

}

.parameters-list {
    margin-top: 28px;
    width: 230px;
}

.parameters-list li {
    position: relative;
    border-top: #333 1px solid;
    border-bottom: #333 1px solid;
    margin-bottom: -1px;
}

.parameters-list li h2 {
    font-size: 32px;
    font-weight: 400;
    height: 80px;
    line-height: 80px;
    margin-top: 0 !important;
}

.parameters-list li i {
    display: inline-block;
    position: absolute;
    top: 66px;
    font-size: 12px;
}

.parameters-list li span {
    position: absolute;
    top: 30px;
    right: 0;
    font-size: 14px;
}

.parameters-list li.ps h2 {
    position: relative;
    line-height: 90px;
}

.parameters-list li.ps span {
    top: 26px;
}

.screen-img {
    position: absolute;
    bottom: 0;
    right: 0;
    line-height: 0;
}

.screen-img img {
    width: 900px;
}

.cpu {
    background: url(../images/bg5-s.jpg) center 0 no-repeat;
}

.cpu-desc {
    padding-top: 10%;
    width: 610px;
    margin: 0 auto;
}

.cpu-img {
    position: absolute;
    bottom: -346px;
    left: 50%;
    margin-left: -500px;
}

.cpu-img img {
    width: 1000px;
}

.net-desc {
    position: absolute;
    right: 0;
    padding-top: 30%;
    width: 490px;
    z-index: 1;
}

.net-img {
    position: absolute;
    top: 4%;
    left: -264px;
}

.net-img img {
    width: 1200px;
}

.net-img .cc {
    position: absolute;
    top: 384px;
    left: 520px;
    width: 378px;
}

.net-img .cc2 {
    top: 385px;
}

.camera {
    background: url(../images/bg7-s.jpg) center 0 no-repeat;
}

.camera-desc {
    position: absolute;
    padding-top: 30%;
    left: 144px;
    width: 460px;
}

.battery {
    background-color: #00b4ec;
}

.battery-desc {
    position: absolute;
    right: 0;
    padding-top: 26%;
    width: 410px;
    text-align: right;
}

.battery-img {
    position: absolute;
    bottom: -10px;
    left: -200px;
}

.battery-img img {
    width: 1000px;
}

.flyme {
    background: url(../../images/meilannote2/features/bg9-s.jpg) center 0 no-repeat;
}

.flyme-desc {
    padding-top: 14%;
    text-align: center;
}

.flyme-img {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -600px;
    padding-top: 400px;
    width: 1200px;
    height: 752px;
    z-index: 1;
}

.flyme-img {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -400px;
    padding-top: 290px;
    width: 800px;
    height: 752px;
    z-index: 1;
}

.flyme-img img {
    position: absolute;
}

.flyme-pic1 {
    width: 296px;
    left: 0;
    padding-top: 60px;
}

.flyme-pic2 {
    width: 310px;
    left: 236px;
    z-index: 1;
}

.flyme-pic3 {
    width: 296px;
    left: 482px;
    padding-top: 60px;
}



.copyright {
    padding: 20px 0;
    text-align: center;
}

#fp-nav ul li:first-child,
#fp-nav ul li:last-child {
    display: none;
}

/* @media screen and (min-width:1920px) {
	.banner {
		background: url(../images/bg1.jpg) center 0 no-repeat;
	}

	.thin {
		background: url(../images/bg2.jpg) center 0 no-repeat;
	}

	.cnc {
		background: url(../images/bg3.jpg) center 0 no-repeat;
	}

	.screen {
		background: url(../images/bg4.jpg) center 0 no-repeat;
	}

	.cpu {
		background: url(../images/bg5.jpg) center 0 no-repeat;
	}

	.camera {
		background: url(../images/bg7.jpg) center 0 no-repeat;
	}

	.flyme {
		background: url(../images/bg9.jpg) center 0 no-repeat;
	}

	.cnc-desc {
		padding-top: 50%;
	}

	.thin-img {
		margin-top: 100px;
		margin-left: -720px;
	}

	.thin-img2 {
		left: 400px;
	}

	.thin-img1 {
		left: 230px;
		width: auto;
	}

	.thin-img2 {
		left: 480px;
		width: auto;
	}

	.screen-desc {
		padding-top: 200px;
	}

	.screen-img img {
		width: 1200px;
	}

	.cpu-img {
		position: absolute;
		bottom: -300px;
		left: 50%;
		margin-left: -666px;
	}

	.cpu-img img {
		width: 1200px;
	}

	.net-img {
		top: 16%;
		left: 0;
	}

	.battery-img img {
		width: 1200px;
	}

	.flyme-img {
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -600px;
		padding-top: 400px;
		width: 1200px;
		height: 752px;
		z-index: 1;
	}

	.flyme-img img {
		position: absolute;
	}

	.flyme-pic1 {
		left: 0;
		padding-top: 60px;
		width: auto;
	}

	.flyme-pic2 {
		left: 368px;
		width: auto;
		z-index: 1;
	}

	.flyme-pic3 {
		left: 755px;
		padding-top: 60px;
		width: auto;
	}

	.parameters-list li h2 {
		height: 100px;
		line-height: 100px;
	}
}

@media screen and (max-width:1440px) {
	.cnc {
		background: url(../images/bg3-xs.jpg) center 0 no-repeat;
	}
} */